# svc.conf,v 1.5 2002/07/28 21:28:16 crodrigu Exp
#
static Advanced_Resource_Factory "-ORBReactorType select_st  -ORBInputCDRAllocator null  -ORBConnectionCacheLock null"
static Server_Strategy_Factory "-ORBPOALock null -ORBAllowReactivationOfSystemids 0"
static Client_Strategy_Factory "-ORBProfileLock null -ORBClientConnectionHandler ST"
